/*     38745 : 타이틀 텍스트      */
.title__38745__ {font-size:0}
.title__38745__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__38745__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__38745__ p {font-size:28px}
}

/*     38744 : 이미지 (비율형)      */
.img_ratio__38744__ {max-width:100%;vertical-align:top}
.img_ratio__38744__ * {box-sizing:border-box}
.img_ratio__38744__ a {display:block;vertical-align:top}
.img_ratio__38744__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__38744__ img {width:auto}
}

/*     42605 : 이미지 리스트 (타일형)      */
.img_tile__42605__ {overflow:hidden}
.img_tile__42605__ .img_inner {margin:0 -5px}
.img_tile__42605__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__42605__ * {box-sizing:border-box}
.img_tile__42605__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__42605__ .item a {display:block}
.img_tile__42605__ .figure {display:block}
.img_tile__42605__ .figure img {vertical-align:top}
.img_tile__42605__ .caption {display:block;margin-top:10px}
.img_tile__42605__ .caption > span {display:block}
.img_tile__42605__ .caption > span.subject {font-weight:bold;color:#0256d0}
.img_tile__42605__ .caption > span.content {margin-top:5px;color:#0256d0}

.text_m_sml__42605__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__42605__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__42605__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__42605__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__42605__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__42605__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__42605__ .item {width:100%}
.col_m_2__42605__ .item {width:50%}
.col_m_3__42605__ .item {width:33.3333%}
.col_m_4__42605__ .item {width:25%}
.col_m_1__42605__ .item,
.col_m_2__42605__ .item2n,
.col_m_3__42605__ .item3n,
.col_m_4__42605__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__42605__ .item,
	.col_m_2__42605__ .item2n,
	.col_m_3__42605__ .item3n,
	.col_m_4__42605__ .item4n {clear:none}

	.col_t_1__42605__ .item {width:100%}
	.col_t_2__42605__ .item {width:50%}
	.col_t_3__42605__ .item {width:33.3333%}
	.col_t_4__42605__ .item {width:25%}
	.col_t_5__42605__ .item {width:20%}
	.col_t_6__42605__ .item {width:16.6666%}
	.col_t_1__42605__ .item,
	.col_t_2__42605__ .item2n,
	.col_t_3__42605__ .item3n,
	.col_t_4__42605__ .item4n,
	.col_t_5__42605__ .item5n,
	.col_t_6__42605__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__42605__ .img_inner {margin:0 -10px}
	.img_tile__42605__ .item {padding:10px}
	.img_tile__42605__ .caption {margin-top:15px}
	.img_tile__42605__ .caption > span.content {margin-top:10px}

	.text_sml__42605__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__42605__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__42605__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__42605__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__42605__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__42605__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__42605__ .item,
	.col_t_2__42605__ .item2n,
	.col_t_3__42605__ .item3n,
	.col_t_4__42605__ .item4n,
	.col_t_5__42605__ .item5n,
	.col_t_6__42605__ .item6n {clear:none}

	.col_pc_1__42605__ .item {width:100%}
	.col_pc_2__42605__ .item {width:50%}
	.col_pc_3__42605__ .item {width:33.3333%}
	.col_pc_4__42605__ .item {width:25%}
	.col_pc_5__42605__ .item {width:20%}
	.col_pc_6__42605__ .item {width:16.6666%}
	.col_pc_1__42605__ .item,
	.col_pc_2__42605__ .item2n,
	.col_pc_3__42605__ .item3n,
	.col_pc_4__42605__ .item4n,
	.col_pc_5__42605__ .item5n,
	.col_pc_6__42605__ .item6n {clear:both}
}

